import { BaseAuth } from '@tego/server';
export declare class DingtalkAuth extends BaseAuth {
    constructor(config: any);
    validate(): Promise<any>;
    getAuthUrl(redirect: any): Promise<string>;
}
